<style type="text/css" media="print">

@page{

   margin: 2px;

}



*{

font-size:14px;

font-family:"Arial";



}

h3{

	font-size:14px;

	font-weight:bolder;

}

h5{

	font-size:12px

}

th{

	background: green;

	color:white;

	text-align: center;



}



</style>

<?php

$idrenta = $_GET['idrenta'];

$pagado = $_GET['pagado'];

include_once("../php/config.php");

$sql_rentas = mysql_query("select * from rentas where idrentas='$idrenta'") or die (mysql_error());



$cliente = @mysql_result($sql_rentas,0,"cliente");



$sql_cliente = mysql_query("select * from clientes where nombre='$cliente'") or die (mysql_error());



?>

<center>

	

<br><br>

<?php



$sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());

$enombre= @mysql_result($sql_empresa,0,"nombre");

$etelefono= @mysql_result($sql_empresa,0,"telefono");	

$edireccion= @mysql_result($sql_empresa,0,"direccion");	

$ernc= @mysql_result($sql_empresa,0,"rnc");	

$eemail= @mysql_result($sql_empresa,0,"email");	

	

?>

<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: 'Arial black'"><?php echo $enombre;?></span><b><br>

<span class="datos_empres"><?php echo $etelefono;?> </span><br>

<span class="datos_empres"><?php echo $edireccion;?> </span><br>

<span class="datos_empres"><?php echo $ernc;?></span><br>



	<h2 style="text-decoration:underline">RECIBO DE INGRESO</h2>



</center>

<br>

<br>

No. contrato. #:000 <?php echo $idrenta?><br>

Fecha : <?php echo  $hoy?><br>



<br>



Cliente: <?php echo $cliente?><br>

RNC/ Cedula: <?php echo @mysql_result($sql_cliente,0,"cedula");?><br>

<?php echo @mysql_result($sql_cliente,0,"telefono");?><br>

<?php echo @mysql_result($sql_cliente,0,"direccion");?><br><br>

Concepto:
Pago de contrato No.: 000<?php echo $idrenta;?><br>



<div style="width: 200px;">

<br>

<span>MONTO PAGADO: </span> <span style="float: right;"><?php echo $pagado?></span>

<br>------------------------------------<br>

<span>Proximo pago: </span> <span style="float: right;"><?php echo @fecha(mysql_result($sql_rentas,0,"vence"))?></span><br>

</div>	

	

</div>



<br><br><br>

<br><br><br>

<center>

<div>



______________________________<br>

Firma cajero



</div>

</center>



<script>

	window.print()

	setTimeout(function(){

		window.location.href="rentas.php";

		

	},2000)

</script>